uuid: f3bfb7fd-01e4-41a8-901e-d3d4d3f80a3c
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: adQ16YGDPk7QfUKrfrC35o2sKdHEozdNtdpiH7CftQQ
id: country_codes
label: 'Country codes'
category: Geographic
likert: false
options: ''
